Subject: bug#506: libvirt-daemon-system should not depend on policykit-1

From: Mark Hindley <[email-masked]>
Date: Mon, 17 Aug 2020 14:03:26 +0100

On Mon, Aug 17, 2020 at 02:23:45PM +0200, Thierry B. wrote:
> Le 17/08/2020 à 11:16, Mark Hindley a écrit :
> 
> > 
> > The fact that you are using --git-ignore-new and there are changelog parsing
> > errors suggests you have some unchecked in changes.
> 
> 
> > I would reset the working tree (or stash them if they might be useful), delete
> > existing ./libvirt_6.5.0.orig.tar.gz and rebuild without --git-ignore-new.
> 
> > Once you have a clean tree `dpkg-parsechangelog` should not report any errors.
> > 
> > Hope that helps.
> > 
> 
> Yes I removed them, did not changed anything.
> 
> Otherwise I decided to install the build environment on my real Devuan
> testing computer to see if I have the same problem .... with even less
> luck. The cowbuilder chroot creation fails and is stucked at "I:
> Retrieving InRelease:":

That is because there are infra problems today. pkgmaster.devuan.org is down at
the moment.
 
> By the way if you want to see by yourself I am ready for a Anydesk
> session ....

OK. I'll install a client. Later this afternoon?

Mark